Subject: FW: Co # Request - URGENT REQUEST
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 10 Oct 2001 08:36:48 -0700 (PDT)

Hi,

Facundo will pick up 1755.

Please call me if you have any question or need more information.

Thanks,

M.

 -----Original Message-----
From: 	Ng, Mark  
Sent:	Wednesday, October 10, 2001 10:30 AM
To:	Swafford, John; Trujillo, Vicsandra
Cc:	Guthrie, Robert
Subject:	RE: Co # Request - URGENT REQUEST

Hi John,

Transportation Trading Services Company (1755) is not set up in TIS, Hyperion or SAP so we won't close this month.

FYI
Enron Operations, LP (535) (fka Enron Operations Corp.) In TIS preparer and reviewer respectively, M. Morrow, S. Seelig.
	owns
Enron Transportation Services Company (1N9) (fka Enron Pipeline  Company) In TIS preparer and reviewer respectively, S.Husser, S. Seelig.
	owns
Transportation Trading Services Company (1755).

Per our conversation, Facundo Caminos and Mary Fischer will be the preparer and reviewer, respectively.

Hi Vicsandra, 

I did not find 535 or 1N9 in the Consolidated Workplan (the one that allows filtering). It appears 535 is a partnership and 1N9 is either a holding company or asset management company. See above regarding 535 assignment.

Please call me if you have any questions or need more information.

Thank,

M.

 -----Original Message-----
From: 	Swafford, John  
Sent:	Wednesday, October 10, 2001 9:06 AM
To:	Ng, Mark
Cc:	Guthrie, Robert
Subject:	FW: Co # Request - URGENT REQUEST
Importance:	High

Mark:   Would you see that the Transportation Trading Services Company gets closed today if appropriate.   It was not on our company assignment list.   If you need information re it ask Robert Gutherie.   Thanks, John.

 -----Original Message-----
From: 	Lee, Patricia A.  
Sent:	Tuesday, October 09, 2001 1:35 PM
To:	Trujillo, Vicsandra; Laird, Richard; Swafford, John
Subject:	FW: Co # Request - URGENT REQUEST
Importance:	High

Please make sure that these have been added to our lists.  I am assuming that John PRM team will handle the trading entity and Rick's group will manage the service company.

Patty

 -----Original Message-----
From: 	Guthrie, Robert  
Sent:	Monday, October 08, 2001 10:53 AM
To:	Lee, Patricia A.
Subject:	FW: Co # Request - URGENT REQUEST
Importance:	High

See response below.

 -----Original Message-----
From: 	Bailey, Lillian  
Sent:	Monday, October 08, 2001 9:51 AM
To:	Guthrie, Robert
Subject:	RE: Co # Request - URGENT REQUEST
Importance:	High

Robert - please see below.

Lillian R. Bailey
Administrator
Corp Services
EB4863
Ext. 33577
Telephone 713/853-3577
Fax 713/646-8007
[email-masked]

 -----Original Message-----
From: 	Guthrie, Robert  
Sent:	Friday, October 05, 2001 9:19 AM
To:	Bailey, Lillian
Subject:	FW: Co # Request - URGENT REQUEST

[Guthrie, Robert]  Please provide a descripition of business purpose.  I can't find the data sheets.

Robert 
 -----Original Message-----
From: 	Bailey, Lillian  
Sent:	Wednesday, September 26, 2001 4:14 PM
To:	Leo, Johnson
Cc:	Williams, Bill; Pinder, Lori; Ramirez, Angie EES; Guthrie, Robert; Porter, Gregory J.
Subject:	Co # Request - URGENT REQUEST
Importance:	High

Johnson - company numbers please for the following, there is an urgent request for the ETS company number:

		Transportation Trading Services Company
		Create an efficient mechanism to transact natural gas related financial derivatives [Bailey, Lillian]   for domestic pipeline subsidiaries of Enron Transportation Services Company.

		Efficiency Services Group, Inc.
		Offering energy efficiency, sustainability programs and electrical construction [Bailey, Lillian]   and maintenance of distribution systems to utilities, agencies and end use   [Bailey, Lillian]   consumers, and providing hosting support and other services for private internet   [Bailey, Lillian]   and "web site" programs accessed through internet appliances and personal computers.

As always, thank you for your prompt response.

Lil

Lillian R. Bailey
Administrator
Corp Services
EB4863
Ext. 33577
Telephone 713/853-3577
Fax 713/646-8007
[email-masked]